[Bug 327666] Re: Please upgrade to LDTP 1.5

Ara Pulido ara at ubuntu.com
Thu Feb 19 09:44:04 GMT 2009

** Bug watch added: Debian Bug tracker #516086

** Also affects: ldtp (Debian) via
   Importance: Unknown
       Status: Unknown

Please upgrade to LDTP 1.5
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list